.avia-section.av-mhp2ho2x-fdc2ebcb49094b5517478fe2ac4c7b2c{
background-repeat:no-repeat;
background-image:url(https://aleksandraszewczuk.com/wp-content//uploads/2025/10/H0A3358.jpg);
background-position:50% 50%;
background-attachment:scroll;
}

#top .hr.hr-invisible.av-100ylz0-cc1c08dd307059765415bec52e4ed79f{
height:20px;
}

.flex_cell.av-5llycs-6100795f41cbd6a22c701d26b876f693{
vertical-align:middle;
}

.flex_cell.av-1it30-cfb7ff92af4bf2bcafa50667b771eacb{
vertical-align:middle;
}

#top .hr.hr-invisible.av-yetugs-77c3471b23ddff81177695ebf40581df{
height:20px;
}

.flex_cell.av-3ay4q4-b4b75174bfc9cbd06631be2db069388b{
vertical-align:middle;
}

#top .hr.hr-invisible.av-mhkij2i2-e80f6d0c81e004ba216aeea73fe5ec82{
height:5px;
}

.avia-image-container.av-h8eop8-264f38c8159ccbd469c637baedfc7666 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-h8eop8-264f38c8159ccbd469c637baedfc7666 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-gfylf0-cb2b6993a9c76febcd872c88040f8ad6 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-e7f2p8-48419379ade3b00289dba0911de76f72 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-crsku4-7ab349ee331beaec39f29631afc24860{
vertical-align:top;
}

.avia-image-container.av-mhn8dglv-f047fdaf754504798246a13c7eb500bc img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mhn8dglv-f047fdaf754504798246a13c7eb500bc .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-mhn8dquq-5451981479d6a9aa6de48a599b06f0ad .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-3m2xsm-cc96c413580221749cbeabfd94bd8598 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-vsba8m-58e1db7c8b795ca9877c1253e4c5f47a{
vertical-align:top;
}

.avia-image-container.av-mhn8dzsl-6ddaba19504b303e5e5dc3cc3bdecaf9 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mhn8dzsl-6ddaba19504b303e5e5dc3cc3bdecaf9 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-mhn8e6bz-0031f56e3c65cce6d589b6589b16d67b .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-2jpzae-d9ec7a0c36e7a1b5a9327882acade4ec .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-mxriqe-124b8e6d7186c31cc0d3b0669dec27da{
vertical-align:top;
}

.avia-image-container.av-mhn8ec4o-225182c42236b413737aa7d0b1822910 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mhn8ec4o-225182c42236b413737aa7d0b1822910 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-mhn8eigs-e5a0555cedeb1ac183eb87a960b93c64 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-fb1h2e-8758c3d41ffde3ef1b79263131774b60 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-cmztra-afa2b4438144efdcdea84c37233889b6{
vertical-align:top;
}

.avia-image-container.av-mi912364-da8deba88dec038956873cb773c22905 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mi912364-da8deba88dec038956873cb773c22905 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-mi912ubv-fb8be3edae2453fe5beace026034df9b .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-mi9133k7-f093a3d7214405faaafdbd129813c1a4 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-kvs76n-9dab83471249c4fd46ddffe78ac987dc{
vertical-align:top;
}

.avia-image-container.av-mhn8eq4n-d665bbadfa60fcfc3617335246f3eed5 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mhn8eq4n-d665bbadfa60fcfc3617335246f3eed5 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-mhn8ew6r-b74ef4cb0601ebc24212004661880acd .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-68h01i-c9e9959548170811b02762445a86f854 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-2jh6xi-6c45b27c4966ac44ca6b6249a7a2245f{
vertical-align:top;
}

.avia-image-container.av-9p6o7j-aa74eba028d3377dceb4a38c5e302e30 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-9p6o7j-aa74eba028d3377dceb4a38c5e302e30 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-7vpf3j-982bd910bfbfeb465e31c9a0f3ca6f74 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-60l0cv-fe17b88d1fb415cc77ce1a3d7252e3b1 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-260db3-7372f94a391f09d950896a79559cce35{
vertical-align:top;
}

.avia-image-container.av-mi90xzfs-e20bc041d1f0934bb5409f1ca6d9d06d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mi90xzfs-e20bc041d1f0934bb5409f1ca6d9d06d .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-mi90y8xt-af633d6bc203ccd70bed09170ccb5dcd .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-dm16sf-859a492a2307424a3e023b19790798a1 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-ai1rm7-9830e37be802d5227c3b2525d79c87e8{
vertical-align:top;
}

.avia-image-container.av-mi9145vk-0ed678cb60ad980e4922dd7b94d0c861 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mi9145vk-0ed678cb60ad980e4922dd7b94d0c861 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-mi9150wq-a6a5500825b983a4c3a14289d6bc6862 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-mi915mms-3780fee3febd90fd10c3e4bcf00a8cc4 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-2w4fwf-e78afd34ca652e0617ec4efe05720e37{
vertical-align:top;
}

#top .av_textblock_section.av-mhqzg6tw-bd66c53bee109129ff354680cb4875b9 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-2zwyzj-9d8960966a1d75846d36d2d6bf417292{
vertical-align:top;
}

